.mobile-nav.nav-toggle {
  position: absolute;
  right: 50px;
  top: 30px;
}
.mobile-nav.nav-toggle:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  font-size: 38px;
  color: #000;
  position: absolute;
  line-height: 1em;
}
.mobile-nav.nav-toggle:focus:after {
  outline: 2px dotted;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .mobile-nav.nav-toggle {
    display: none;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #nav-menu {
    display: none;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  html.menu-active {
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  html.menu-active body {
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  .nav-menu {
    color: #93272C;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #f0f0f0;
    margin-top: 15px;
  }
  .nav-menu a {
    color: inherit;
    text-decoration: none;
  }
  .nav-menu a:focus {
    outline: 2px dotted #93272C;
  }
  .nav-menu a:focus,
  .nav-menu a:hover {
    color: #000;
  }
  .nav-menu ul {
    list-style-type: none;
    margin: 0;
  }
  .nav-menu ul li {
    margin: 10px 0;
  }
  .nav-menu ul.level1 {
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .nav-menu ul.level1 > li {
    font-family: "Avenir Roman", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-size: 2rem;
    color: #000;
    text-align: center;
  }
  .nav-menu ul.level1 > li span {
    display: block;
    border-bottom: 1px solid #cdcdcd;
    width: 90%;
    margin: 10px auto 0;
  }
  .nav-menu ul.level1 > li.hasChildren > a.toggle-children {
    display: block;
    padding: 5px 0;
  }
  .nav-menu ul.level1 > li.hasChildren > a.toggle-children:hover,
  .nav-menu ul.level1 > li.hasChildren > a.toggle-children.tabbed {
    color: #93272C;
    font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  }
  .nav-menu ul.level1 > li.hasChildren.is-expanded > a.toggle-children {
    color: #93272C;
    font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  }
  .nav-menu ul.level1 > li.hasChildren.is-expanded span {
    display: none;
  }
  .nav-menu ul.level1 > li.hasChildren.is-expanded ul.level3 {
    margin: 0;
  }
  .nav-menu ul.level2 {
    display: none;
    text-transform: none;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: left;
    background: #fff;
    padding: 10px;
  }
  .nav-menu ul.level2 > li {
    color: #000;
  }
  .nav-menu ul.level2 > li.hasChildren {
    border-bottom: 1px solid #cdcdcd;
    padding: 10px 0 20px;
  }
  .nav-menu ul.level2 > li.hasChildren > a:after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    right: 20px;
    font-weight: normal;
    color: #000;
    -webkit-transition: all 3s ease;
    transition: all 3s ease;
  }
  .nav-menu ul.level2 > li.hasChildren:first-child {
    padding: 0 0 20px;
  }
  .nav-menu ul.level2 > li.hasChildren:last-child {
    border-bottom: 0;
    padding: 10px 0 0;
  }
  .nav-menu ul.level2 > li.hasChildren.is-expanded > a {
    color: #000;
  }
  .nav-menu ul.level2 > li.hasChildren.is-expanded > a.toggle-children {
    color: #93272C;
    display: block;
    width: 100%;
    border-bottom: 1px solid #cdcdcd;
    font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
  }
  .nav-menu ul.level2 > li.hasChildren.is-expanded > a.toggle-children:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .nav-menu ul.level2 > li.hasChildren.is-expanded > a:hover {
    color: #93272C;
  }
  .nav-menu .level3 {
    display: none;
    padding: 0 0 0 20px;
  }
  .nav-menu .level3 li {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  }
  .nav-menu .level3 li a {
    color: #000;
  }
  .nav-menu .level3 li a:hover {
    color: #93272C;
  }
  .menu-active header {
    border-bottom: 4px solid #CC8A00;
  }
  .menu-active .mobile-nav.nav-toggle:after {
    content: "\f00d";
  }
}
@media (min-width:  768px ) and (max-width:  959px ) and (max-width:  767px ), (max-width:  767px ) and (max-width:  767px ) {
  .nav-menu ul.level1 {
    width: 100%;
  }
}
